<?xml version="1.0" encoding="utf-8"?>
<key id="19f2f0a7-4b06-42f5-8839-1335eb2edd3b" version="1">
  <creationDate>2025-09-16T00:36:55.3178574Z</creationDate>
  <activationDate>2025-09-16T00:36:55.3062208Z</activationDate>
  <expirationDate>2025-12-15T00:36:55.3062208Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>Gw39Vm6vGQHjcI91XfQLcfEEW0JyUeHr99LqH8imZ8Lg1rU7PNZhVT7iiT+X/lJXc3K6qdPsXK5m4WJaCax4Ww==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>